# Command: ToLowercase

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ToLowercase - Convert a string to lower case.

Synopsis:

      (string) ToLowercase -> (string)

Examples:

      SLI ] (MiXeD cAsE) ToLowercase
      (mixed case)

Description:

      ToLowercase converts a string to lower case. If no lower case
      representation of a letter exists, the letter is kept unchanged.

Author:

    Jochen Martin Eppler

SeeAlso:

- ToUppercase

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/stringdatum.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative